Free and open-source vulnerability scanner

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2012-0730

CVE information

Published

10 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Multiple cross-site request forgery (CSRF) vulnerabilities in IBM Rational AppScan Enterprise 5.x and 8.x before 8.5.0.1 allow remote attackers to hijack the authentication of administrators for requests that create administrative accounts..

CVSSv2.0 Score

Severity
Medium
Base Score
6/10
Exploit Score
6.8/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
Single
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:ibm:rational_appscan:5.2:*:enterprise:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:8.0.0:*:enterprise:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:8.0.0.2:*:enterprise:*:*:*:*:
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:5.6.0:*:enterprise:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:5.6.0.3:*:enterprise:*:*:*:*:
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:8.0.0.1:*:enterprise:*:*:*:*:
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:5.4:*:enterprise:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:8.0.0.3:*:enterprise:*:*:*:*:
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:5.5.0.1:*:enterprise:*:*:*:*:
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:8.0.1:*:enterprise:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:8.0.1.1:*:enterprise:*:*:*:*:
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:5.5.0.2:*:enterprise:*:*:*:*:
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:8.5.0.0:*:enterprise:*:*:*:*:
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:8.5.0:*:enterprise:*:*:*:*:*
  Yes
- -
cpe:2.3:a:ibm:rational_appscan:5.5.0:*:enterprise:*:*:*:*:*
  Yes
- -